from django import forms
from webapp.models import Invoice


class AddParticipantsForm(forms.Form):
    deposit_min = forms.DecimalField(label="Минимальный депозит", required=False)
    deposit_max = forms.DecimalField(label="Максимальный депозит", required=False)
    invoices = forms.ModelMultipleChoiceField(
        queryset=Invoice.objects.none(),
        widget=forms.CheckboxSelectMultiple,
        required=False,
        label="Доступные счета"
    )

